@font-face {
font-family: Helvete;
src: url(../../assets/fonts/HelveticaNeue.ttf);
}


@font-face {
font-family: myriad;
src: url(../../assets/fonts/MyriadPro-Regular.otf);
}

* {
font-family: helvete;
}


.container-fluid {
max-width: 1400px;
width: 100%;
margin: 0 auto !important;
clear: both;
}
.areCols {
text-align: center;
}

.areCols .btn {
background: transparent;
color: #ff7b35;
border-color: #ccc;
padding: 24px;
font-weight: 600;
}

.btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show>.btn-info.dropdown-toggle {
color: #fff;
background-color: #1587bf;
border-color: #10707f;
}
.pricingTableWrapper {
margin: 50px auto;
}
.compState .btn {
padding: 25px 0;
border: solid 2px #000;
}

.btn-info:not(:disabled):not(.disabled).active:focus, .btn-info:not(:disabled):not(.disabled):active:focus, .show>.btn-info.dropdown-toggle:focus {
box-shadow: 0 0 0 0 rgba(23,162,184,.5);
}
.selectPostcode {
text-align: center;
margin: 50px auto 0;
}

.select2-container {
width: 150px !important;
}
.select2-container--default .select2-results>.select2-results__options {
overflow-y: initial !important;
}
.selectPostcode label {
font-size: 19px;
margin: 10px auto;
font-family: inherit;
}

.pricingTableWrapper {
width: 100%;
float: left;
}
.singleTableStart {
width: 100%;
float: left;
text-align: center;
margin: 15px 17px;
border: solid 0px;
border-radius: 25px;
}

.mainHeading {
padding: 20px 0;
background: #7fe6f6;
color: #000 !important;
}

.mainHeading {
padding: 20px 0;
background: #7fe6f6;
color: #000 !important;
}

.mainHeading {
padding: 20px 0;
background: #9bd9ea;
color: #000 !important;
margin: 0 3px;
}

.mainHeading h4 {
color: #000;
font-family: inherit;
}

.subHeading {
padding: 5px 0;
border-bottom: solid 0px;
}

.subHeading h5{
color: #4a4a4a;
}

.tableBody {
padding: 4%;
}

.tableBody table {
border-color: #ff7b35 !important;
margin: 0 auto;
}

.tableBody table,.tableBody th,.tableBody td {
border: 1px solid #ff7b35;
}

.tableBody tbody tr:nth-child(odd) {
background: #fce2d4;
}

.tableBody caption,.tableBody th,.tableBody td {
text-align: center !important;
}

.tableBody p {
color: #000;
padding: 5px 0;
}

.signUpbutn {
background: #f98343;
font-family: inherit;
color: #fff;
margin: 15px 0;
}

.tableFooter p {
padding: 2px 0;
}

.singleTableStart:hover {
-webkit-box-shadow: 4px 8px 28px 4px rgba(0,0,0,0.75);
-moz-box-shadow: 4px 8px 28px 4px rgba(0,0,0,0.75);
box-shadow: 4px 8px 28px 4px rgba(0,0,0,0.75);
}

.signUpbutn a {
color: #fff;
}

.pTitle {
font-size: 18px;
text-align: left;
font-weight: 600;
color: #000;
font-family: inherit;
}

.card-body p {
color: #000;
}

.card {
border: navajowhite;
}

.accordion .card-header h2:before {
font-family: 'FontAwesome';
content: "\f068";
float: left;
margin-right: 15px;
color: #ff7a35;
}
.accordion .card-header.collapsed h2:before {
/* symbol for "collapsed" panels */
content: "\f067";
}

.card-body {
text-align: justify;
}

#isPostcode {
margin: 0 auto;
text-align: center;
border-radius: 5px;
border-width: 2px;
}

#isPostcode:focus {
border-color: #78a316;
}

.nbtn {
color: #ffffff !important;
background-color: #ff7b35 !important;
border-color: #ff7b35 !important;
}

.nbtn {
color: #ffffff !important;
background-color: #ff7b35 !important;
border-color: #ff7b35 !important;
width: 80%;
margin: 0 auto;
font-size: 25px !important;
text-transform: uppercase;
font-family: inherit;
border-radius: 12px !important;
}

.gtPostcode {
margin: 20px auto 0;
text-align: center;
}

.singleTableStart {
overflow: hidden;
}


.mainHeading pre {
border: none;
margin: 0 auto;
padding: 0;
font-family: inherit;
}

.mainHeading h4, .mainHeading h4 p, .mainHeading p {
color: #000;
font-family: inherit;
line-height: 35px;
margin-bottom: 0;
font-weight: 600;
letter-spacing: 1.3px;
text-transform: capitalize;
font-size: 19px;
margin-bottom: 0px !important;
padding: 0;
}

.accordion table, .accordion table td, .accordion table, .accordion table th{
/*border: solid 0px #fff !important;*/
border-collapse: collapse;
padding: 2px;
}

.gutters {
width: 90%;
}


.singleTableStart {
width: 100%;
float: left;
text-align: center;
margin: 15px 17px;
border: solid 0px #ccc;
background: #fff;
}

.card-header {
background: no-repeat;
border: none;
padding: 0 10px;
}

.accordion table tbody tr:nth-child(odd) {
background-color: #fff;
}

.accordion tr {
border: 1px solid #eaeaea!important;
}

.tableFooter p {
padding: 2px 0;
text-align: left;
margin-left: 10px;
}

.tableFooter a {
font-size: 16px;
}

.noTableWrapper {
width: 100%;
float: left;
padding: 10px 0;
font-size: 18px;
text-align: center;
text-transform: capitalize;
border: solid 2px #ff7b35;
}

span.noTableText {
font-family: inherit;
font-size: inherit;
font-weight: 600;
color: #000;
}


.titleWrapper {
padding: 10px;
width: 100%;
text-align: center;
font-family: inherit;
}

.titleWrapper h4 {
font-family: inherit;
font-size: 25px;
color: #076384;
}

tr.allTitles h4 {
margin-bottom: 0;
padding: 20px;
font-family: inherit;
font-size: 25px;
color: #676464;
}

.row {
width: 100% !important;
margin: 0 auto !important;
}

.filtersRow {
width: 95% !important;
margin: 0 auto;
}

.filtersRow table, .filtersRow td {
border: none;
}

img.isFilterImage {
margin-bottom: 0;
float: left;
}


tr.allTitles h5 {
margin-bottom: 0;
font-family: inherit;
/* font-weight: 600; */
}

.isFilterButn.active h5 {
color: #ff7a35;
}

tr.hidenTr {
height: 20px;
}

.btn-info {
border-color: #fff !important; 
}

.btn-info:active, .isFilterButn:active {
border-color: #066384 !important;
}

#isPostcode {
margin: 0 auto;
text-align: center;
border-radius: 15px;
border-width: 2px;
height: 55px;
border-color: #b8dbeb;
}

.postcodeWrapper {
width: 80%;
padding: 22px;
border: solid 1px #Fff;
background: #b8dbeb;
border-radius: 12px;
margin: 0 auto !important;
height: 101px;
clear: both;
/* float: none; */
}

#isPostcode::placeholder {
color: #b1b1b1;
font-family: inherit;
font-weight: 600;
}

.pricingTableWrapper {
background: #e9eaea;
}

.mainHeading {
padding: 5px 3px 20px;
background: #7acFeb;
color: #000 !important;
margin: 0 auto;
}

.card-header {
padding: 0 15px !important;
margin-bottom: 0;
background-color: rgb(255, 255, 255) !important;
border-bottom: 0px solid rgba(0,0,0,.125) !important;
border: none !important;
background: #cee9f0 !important;
}


.accordion table thead th {
background: #eaeaea;
}

.card-header {
padding: 0 15px !important;
margin-bottom: 0;
background-color: rgb(255, 255, 255) !important;
border-bottom: 0px solid rgba(0,0,0,.125) !important;
border: none !important;
background: #cee9f0 !important;
border-radius: 9px !important;
margin-bottom: 10px !important;
}

.card {
padding: 0 10px !important;
border:none !important;
}

.card-body p, .card-body {
color: #515556;
}


.signUpbutn a {
color: #fff;
text-transform: uppercase;
padding: 3px 30px !important;
}

.tableFooter a {
color: #7acfec !important;
}


.tableFooter p {
margin-bottom: 20px;
}


.isFilterButn i {
font-size: 59px;
color: inherit;
}

button.btn.isFilterButn.btn-info.active i {
color: #ff7b35 !important;
}

.isFilterButn i {
font-size: 35px;
padding: 6%;
height: auto;
vertical-align: baseline;
}


.isFilterButn {
background: #e7f3f8 !important;
height: 70px;
width: 188px;
text-align: center !important;
margin: 0 5px;
border-radius: 7px !important;
color: #066384 !important;
padding: 10px 20px !important;
}

.row.filtersRow table {
margin-bottom: 0;
}

.card-body p {
font-size: 15px;
color: #696868 !important;
font-weight: 600;
}

.accordion table thead th p {
color: #565656;
}


.mainHeading {
height: 85px;
}

div#collapseFour .card-body {
color: #696868 !important;
}

#collapseFour > * {
font-size: 15px;
color: #696868 !important;
font-weight: 600;
}

.card-body {
padding: 5px !important;
}

.accordion table, .accordion table td, .accordion table, .accordion table th, .accordion table th p {
color: #000!important;
}


.singleTableStart {
min-height: 700px;
}

/*.description {*/
/*height: auto;*/
/*}*/


/*.ellipsis {*/
/*    white-space: nowrap;*/
/*    text-overflow: ellipsis;*/
/*    overflow: hidden;*/
/*    height: 25px;*/
/*}*/

/*.hideThis{*/
/*    display: none;*/
/*}*/


/*.myBtnless, .myBtn {*/
/*    background: none !important;*/
/*    color: #33add6 !important;*/
/*    text-align: center;*/
/*    text-transform: lowercase !important;*/
/*}*/

a.morelink,a.morelink:hover, a.morelink:focus, a.morelink:visited {
text-decoration:none;
outline: none;
position: relative;
color:#46acf5;
font-weight:600;
}
.morecontent {
display: none;
}

.isFilterButn i {
float: left;
width: 30%;
}

.compType.allTitles h5,  .lookComp.allTitles h5{
width: 70%;
float: left;
line-height: 2.9;
}

.sept h5 {
width: 47% !important;
float: left;
line-height: 2.9;
}

.isFilterButn {
background: #e7f3f8 !important;
height: 75px;
width: 188px;
text-align: center !important;
margin: 0 5px;
border-radius: 7px !important;
color: #066384 !important;
}

.disB, .disB h5 {
    background: #eceded !important;
    color: #989898 !important;
}


@media only screen and (max-width: 600px) {
.singleTableStart {
width: 97%;
float: left;
margin: 10px 5px;
-webkit-box-shadow: 2px 4px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 2px 4px 5px 0px rgba(0,0,0,0.75);
box-shadow: 2px 4px 5px 0px rgba(0,0,0,0.75);
}

.row.demFilters button {
width: 160px !important;
padding: 0 0;
margin: 5px auto;
}

.filtersRow table, .filtersRow td {
border: none;
width: 100%;
float: left;
text-align: center;
}

.filtersRow {
width: 100% !important;
margin: 0 auto;
}

.inner-content .container-fluid{
padding-left: 0 !important;
padding-right: 0 !important;
}

.selectPostcode {
margin: 20px auto 0;
}

tr.hidenTr {
height: 0px;
}

tr.allTitles h4 {
padding: 10px;    
font-size: 23px;
}

.postcodeWrapper {
width: 100%;
}

.titleWrapper h4 {
font-size: 23px;
}

.nbtn {
width: 100%;
font-size: 20px !important;
}

.noTableWrapper {
width: 98%;
float: none;
margin: 0 auto !important;
}

span.noTableText {
font-size: 16px;
}
a.morelink {
bottom: 40px;
left: 151px;
}

a.morelink.less {
left: 51px;
}

.isFilterButn {
    background: #e7f3f8 !important;
    height: 75px;
    width: 188px;
    text-align: center !important;
    margin: 0 5px;
    border-radius: 7px !important;
    color: #066384 !important;
    padding: 10px 6px !important;
}

.disB, .disB h5 {
    background: #eceded !important;
    color: #989898 !important;
}


}


@media only screen and (min-width: 768px) {
button#getPlns {
margin-top: 30px;
}

.gutters {
padding: 0 !important;
}

.pricingTableWrapper {
width: 100%;
float: left;
padding: 20px 68px;
}
/*a.morelink,a.morelink:hover, a.morelink:focus, a.morelink:visited {*/
/*    bottom: 40px;*/
/*    left: 205px;*/
/*}*/


}

@media only screen and (min-width: 1301px) {
/*.main-menu {*/
/*    width: 60%;*/
/*}*/
/*.mega-menu-link {*/
/*    padding: 0 9px !important;*/
/*}*/

/*a.phone {*/
/*    font-size: 17px;*/
/*    margin-left: 12px;*/
/*    width: 149px;*/
/*    vertical-align: middle !important;*/
/*}*/
.header-left {
width: 20%;
}

.header-right {
width: 80%;
}

.main-menu {
width: 50%;
}

.header-btns {
float: left;
padding-left: 12px;
width: 50%;
}

.header-btns a {
min-width: 90px;
width: 97px;
}

.header-btns a.phone {
font-size: 17px;
margin-left: 12px;
width: 149px;
vertical-align: middle !important;
}
}